/* Blogs CSS */

.view-tags-cloud { line-height:180%; }
.view-tags-cloud .views-field-name { float:left; padding:0 2px 0 0; }
.view-tags-cloud .views-field-nid { float:left; padding:0 10px 0 0;  }
.view-tags-cloud .view-content { margin: 0 0 0 .45em !important; }
.view-tags-cloud .view-content .views-field a::after { content: ", "; }
.view-tags-cloud .view-content .views-row-last a::after { content: ""; }


a.more-link {
	display: block;
	text-align: left;
	margin-bottom: 40px
}

img.blog-contributor-pic {
	max-height: 60px;
	width: auto;
	margin: 6px;
}

ul.blog-contributors {
	margin: 1em 0 0 0;
}
.blog-contributors li {
list-style: none;
}

h2.recent-blog-posts {
	font-size: 1.7em;
	margin-bottom: 24px;
}

div.service-links {
	margin: 6px 0px 18px 0px;
}
div.service-links ul {
	margin: 0px 0px 0px 0px !important;
}

div.service-links ul li {
	list-style: none;
	text-indent: 0px;
	float: left;
	margin: 6px;
}

div.service-links ul li img {
	max-width: 20px;
	height: auto;
}

div.blog_channel_list {
	text-transform: uppercase;
	font-size: .9em;
	margin: 2px 0px 6px 0px;
}

.tag_listing {
	margin-top: 12px;
}

.submitted-by {
	display:block;
}

div.read-more {
	margin: 0px 0px 12px 0px;
}

.blog_prev_next {
	font-size: 1.3em;
	font-weight: 400;
}
a.next-post {
	float: right;
}

.blog-tags {
	margin-top: 2.3em;
}

.inline-image-left {
	float:left; 
	margin-top:-1em;
	margin-right:1.5em;
	max-width: 50%; 
	height: auto;
}
.inline-image-right {
	float:right; 
	margin-top:-1em;
	margin-left:1.5em;
	max-width: 50%; 
	height: auto;
}

.blog-photo-caption {
	font-style: italic;
	display: block;
	margin: .4em 0 1em 0;
}

h3.recent-tags-header {
	display: block !important;
}

/* Blog template */

.seymour img[style*="float:left"]  {
	margin:  0 10px 10px 0;
}

.seymour img[style*="float:right"]  {
	margin:  0 10px 0 10px;
}

.jean img[style*="float:left"]  {
	margin:  0 10px 10px 0;
}

.jean img[style*="float:right"]  {
	margin:  0 10px 0 10px;
}